Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233677 - sound preferences window too big
Summary: sound preferences window too big
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-23 18:34 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 22:51:46 UTC


Attachments (Terms of Use)
patch (deleted)
2007-03-27 05:16 UTC, Matthias Clasen
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 425650 None None None Never

Description Matthias Clasen 2007-03-23 18:34:20 UTC
For some reason, the window has a minimum size of 1319x610 on my system.

Comment 1 Matthias Clasen 2007-03-23 18:41:23 UTC
Same for the volume control preferences, with a minimum size of 1145x232

Comment 2 Matthias Clasen 2007-03-27 04:56:09 UTC
The reason is the impressive 

Capture - Monitor Source of ALSA PCM on hw:0 (STAC92xx Analog)
[alsa_output.pic_8086_27d8_alsa_playback_0.monitor] (PulseAudio Mixer)

in the device combo.

Comment 3 Matthias Clasen 2007-03-27 05:14:32 UTC
Here is a patch that ellipsizes the device combo in gnome-sound-properties.

Comment 4 Matthias Clasen 2007-03-27 05:16:00 UTC
Created attachment 151000 [details]
patch

Comment 5 Matthias Clasen 2007-04-02 22:51:46 UTC
Fixed in 2.18.0-6.fc7


Note You need to log in before you can comment on or make changes to this bug.